f:/perllib/lib/ExtUtils/Install.pm
f:/perllib/lib/ExtUtils/Install.pm.orig
f:/perllib/lib/ExtUtils/Liblist.pm
f:/perllib/lib/ExtUtils/MM_OS2.pm
f:/perllib/lib/ExtUtils/MM_Unix.pm
f:/perllib/lib/ExtUtils/MM_VMS.pm
f:/perllib/lib/ExtUtils/MakeMaker.pm
f:/perllib/lib/ExtUtils/MakeMaker.pm~
f:/perllib/lib/ExtUtils/Manifest.pm
f:/perllib/lib/ExtUtils/Mkbootstrap.pm
f:/perllib/lib/ExtUtils/Mksymlists.pm
f:/perllib/lib/ExtUtils/testlib.pm
f:/perllib/lib/auto/ExtUtils/Install/autosplit.ix
f:/perllib/lib/auto/ExtUtils/Install/install.al
f:/perllib/lib/auto/ExtUtils/Install/my_cmp.al
f:/perllib/lib/auto/ExtUtils/Install/pm_to_blib.al
f:/perllib/lib/auto/ExtUtils/Install/uninstall.al
f:/perllib/lib/auto/ExtUtils/Install/unlink_force.al
f:/perllib/man/man3/ExtUtils.Install.3
f:/perllib/man/man3/ExtUtils.Liblist.3
f:/perllib/man/man3/ExtUtils.MM_OS2.3
f:/perllib/man/man3/ExtUtils.MM_Unix.3
f:/perllib/man/man3/ExtUtils.MM_VMS.3
f:/perllib/man/man3/ExtUtils.MakeMaker.3
f:/perllib/man/man3/ExtUtils.Manifest.3
f:/perllib/man/man3/ExtUtils.Mkbootstrap.3
f:/perllib/man/man3/ExtUtils.Mksymlists.3
f:/perllib/man/man3/ExtUtils.testlib.3
